version: 0.27.9001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: x963+gGtXCOl+MqN/feDOoED3ywPxFF5xDmT4Lna8ix/6ATFmTNS/wUMNCD3cE+KsSLGNnEJPRus/FP6tu9PCw==
    size: 187216426
    blockMapSize: 195958
path: PrivacySafe-arm64.AppImage
sha512: x963+gGtXCOl+MqN/feDOoED3ywPxFF5xDmT4Lna8ix/6ATFmTNS/wUMNCD3cE+KsSLGNnEJPRus/FP6tu9PCw==
releaseDate: '2025-10-13T03:40:03.795Z'
